@charset "euc-jp";

html{
	overflow-y: scroll;
}

body {
	background-image: url(../image/bg.gif);
	padding: 0;
	margin: 0px;
	text-align: center;
	font-family: "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka;
	font-size: 75%;
	color: #666666;
	line-height:150%;
}


#wrap {
	text-align: center;
	margin: 0px auto;
	padding: 0px;
	width: 850px;
	background-image: url(../image/contentbg.gif);
	background-repeat: repeat-y;
}

a {
	font-weight: normal;
	text-decoration: none;
	color: #f26923;
	
}
a:hover {
	text-decoration: underline;
	color: #f26923;
}

#content {
	width: 850px;
	padding: 0px;
	clear: both;
	display: block;
}

#left_column {
	width: 639px;
	float: left;
	background-image: url(../image/left_bk.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#mainarea {
	width: 617px;
	padding: 0 11px;
	clear:both;
	text-align:left;
}

#header {
	width: 639px;
	margin: 0;
	padding: 0px;
	background-color:#ef9230;
	text-align: left;
	clear:both;
	float:none;
}


#header #headerlogo {
	width:310px;
	float:left;
	padding:0 0 20px 31px;
	text-align:left;
}
#header #headerlogo h1{
	width: 303px;
	height: 87px;
	margin:0px;
	padding: 0px;
}
#header #subtop {
	width:100px;
	float:left;
	padding:68px 0 20px 10px;
}
#header #subtop a {
	margin: 0px;
	color:#ffffff;
	font-weight:bold;
	font-size:14px;
}
	


img {
	border:none;
}
#header h2 {
	background: url(../image/headerbg.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	clear: both;
	height: 19px;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}



ul#navi {
	list-style-type:none;
	width: 639px;
	height:37px;
	margin: 0 0 0 31px;
	padding: 0;
}

ul#navi li{
    float:left;
    text-decoration:none;
		color:#ffffff;
		font-weight:bold;
		font-size:14px;
}

ul#navi li a {
	display:block;
	margin: 0 20px 0 0;
	color:#ffffff;
	font-weight:bold;
}


ul#navi li#product a {
	width:75px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../image/product.jpg);
	background-repeat: no-repeat;
	display: block;
	margin: 15px 0 0 21px;
}

ul#navi li#product a:hover{
	width:75px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../image/product2.jpg);
	background-repeat: no-repeat;
	display: block;
}

ul#navi li#product2 a {
	width:75px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../image/product2.jpg);
	background-repeat: no-repeat;
	display: block;
}

ul#navi li#news a {
	width:87px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../image/news.jpg);
	background-repeat: no-repeat;
	display: block;
}

ul#navi li#news a:hover{
	width:87px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../image/news2.jpg);
	background-repeat: no-repeat;
	display: block;
}

ul#navi li#news2 a {
	width:87px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../image/news2.jpg);
	background-repeat: no-repeat;
	display: block;
}

ul#navi li#training a {
	width:148px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../image/training.jpg);
	background-repeat: no-repeat;
	display: block;
}

ul#navi li#training a:hover{
	width:148px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../image/training2.jpg);
	background-repeat: no-repeat;
	display: block;
}

ul#navi li#training2 a {
	width:148px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../image/training2.jpg);
	background-repeat: no-repeat;
	display: block;
}

ul#navi li#company a {
	width:92px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../image/company.jpg);
	background-repeat: no-repeat;
	display: block;
}

ul#navi li#company a:hover{
	width:92px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../image/company2.jpg);
	background-repeat: no-repeat;
	display: block;
}

ul#navi li#company2 a {
	width:92px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../image/company2.jpg);
	background-repeat: no-repeat;
	display: block;
}

ul#navi li#contact a {
	width:98px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../image/contact.jpg);
	background-repeat: no-repeat;
	display: block;
}

ul#navi li#contact a:hover{
	width:98px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../image/contact2.jpg);
	background-repeat: no-repeat;
	display: block;
}

ul#navi li#contact2 a {
	width:98px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../image/contact2.jpg);
	background-repeat: no-repeat;
	display: block;
}


#right_column {
	width: 211px;
	float: right;
	background-image: url(../image/right_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align:left;
}

#right_column p {
	line-height:normal;
	padding:0px;
	margin:0px;
}

#right_column p.bana{
	width: 207px;
	padding: 0 0 5px 0;
	margin: 0;	
}

#right_column p.banaend{
	width: 207px;
	padding: 0 0 20px 0;
	margin: 0;	
}

#right_column p.banaend1{
	width: 207px;
	padding: 0 0 5px 0;
	margin: 0;	
}


#right_column p.rbtn01{
	padding: 85px 0 30px 0;
	margin: 0;	
}

#right_column p.txtlink{
	width: 207px;
	padding: 0 0 20px 0;
	margin: 0;
	text-align:right;
	font-size:11px;
}


#topics{
	width:610px;
	clear: both;
	text-align: left;
	margin-bottom: 10px;
	position:relative;
}

#topics h2{
	width:610px;
	height: 20px;
	text-indent: -9999px;
	background-image: url(../image/latestnews.gif);
	background-repeat: no-repeat;
	background-color: #848484;
	margin: 5px 0 0 0;
	padding: 0;
}

.news_title{
	height: 15px;
	padding: 0 0 0 23px;
	margin: 5px 0 0 0;
	background-image: url(../image/topicstitlebg.jpg);
	background-repeat: no-repeat;
	font-weight: bold;
	
}

.news_sentence{
	padding: 5px 0 2px 5px;
	margin: 0;
}

.news_sentence span.orange{
	color: #F26923;
}

.big { /* .news_sentence span.big ¤«¤éÊÑ¹¹ */
	font-size:1.2em;
	font-weight:bold;
	background-color:#F26923;
	color:#fff;
	padding: 2px 5px;
	margin: 5px 0 3px 0;
}

.news_sentence span.caution{
	font-weight:bold;
	color: #F26923;
	border: 1px solid #F26923;
	padding: 1px 5px;
	margin: 2px 0;
}

.menubana{
	clear: both;
	
}



.pankuzu{
	font-size: 90%;
	text-align: left;
	margin: 127px 0 0 0;
	padding: 0;
}




.text_p{
	margin: 0px;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 0;
}


#footer {
	background-image: url(../image/footer.jpg);
	background-repeat: no-repeat;
	width: 850px;
	height: 31px;
	clear:both;
	background-color: #666666;
	margin: 0;
	padding: 0;
}

#footer a{
	text-decoration:none;
	color: #666666;
	
}

#footer a:hover{
	text-decoration:none;
	color: #FF3333;
}

#footer .copy{
	margin: 0;
	padding: 6px 0 0 20px;
	text-align: left;
	font-weight: bold;
}



.b{
	font-weight: bold;
}

.adjust{
	margin-right: 10px;
	margin-left: 10px;	
}

.small{
	font-size: 10px;
}

.small_d{
	font-size: 10px;
	color: #333333;
}

.cap{
	color: #666666;
}

hr {
	clear: both;
	margin: 0px;
	padding: 0px;
	border: 1px solid #FFFFFF;
	width: 700px;
}

.pagetop{
	text-align: right;
	margin-bottom: 15px;
}



.red{
	color: #FF0000;
}

.orange{
	color: #FF9900;
}

.tp_left{
	margin: 0px;
	float: left;
	padding: 5px 15px 0 0;
}
.tp_right{
	margin: 0px;
	padding: 5px 0 0 0;	
}

.clear{
	margin: 0px;
	padding: 10px 0;
	clear: both;
}

.brown{
	color: #523216;
}
.blue {
	color: #161A6F;
}

.pt20 {
	padding-top:20px;
}
.pb5 {
	padding-bottom:5px;
}
.pb10 {
	padding-bottom:10px;
}

.pb20 {
	padding-bottom:20px;
}

.pl20 {
	padding-left:20px;
}

.fb {
	font-weight:bold;
}

.txtcenter {
	text-align:center;
}

.txtright {
	text-align:right;
}

